MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001418Orfeo Toolbox (OTB)Generalpublic2017-05-30 16:482017-07-12 09:43
Reporterpoughov 
Assigned Togpasero 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0001418: Two more InXML incorrect tests
DescriptionFollowing mantis-1403 I think those two tests show a similar problem:

pyTvBandMathInXML
apTvClTrainSVMImagesClassifierQB1_allOpt_InXML

where they are using input xml from otb-data with hardcoded absolute paths. Probably a similar fix is needed.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001403closedgpasero InXML1 tests fail but report as passed 

-  Notes
(0004194)
gpasero (administrator)
2017-06-02 11:34

Fixed :
https://git.orfeo-toolbox.org/otb.git/commit/b5e15a118b3d4bbf12b528c29fbf45e47e15f75b [^]

2 tests fixed. One test removed (redundant) : apTvClTrainSVMImagesClassifierQB1_OutXML

- Issue History
Date Modified Username Field Change
2017-05-30 16:48 poughov New Issue
2017-05-30 16:48 poughov Relationship added related to 0001403
2017-06-02 10:11 gpasero Assigned To => gpasero
2017-06-02 10:11 gpasero Status new => assigned
2017-06-02 11:34 gpasero Note Added: 0004194
2017-06-02 11:34 gpasero Status assigned => resolved
2017-06-02 11:34 gpasero Resolution open => fixed
2017-07-12 09:43 grizonnetm Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker